libvo-aacenc-devel-0.1.3-1.3.aarch64.rpm


Advertisement

Description

libvo-aacenc-devel - Development files for vo-aacenc

Property Value
Distribution openSUSE Leap 42.3
Repository Packman all
Package name libvo-aacenc-devel
Package version 0.1.3
Package release 1.3
Package architecture aarch64
Package type rpm
Installed size 28.71 KB
Download size 11.13 KB
Official Mirror packman.inode.at
This package contains libraries and header files for
developing applications that use vo-aacenc.

Alternatives

Package Version Architecture Repository
libvo-aacenc-devel-0.1.3-1.3.armv7hl.rpm 0.1.3 armv7hl Packman
libvo-aacenc-devel-0.1.3-1.3.x86_64.rpm 0.1.3 x86_64 Packman
libvo-aacenc-devel - - -

Requires

Name Value
/usr/bin/pkg-config -
libvo-aacenc0 = 0.1.3

Provides

Name Value
libvo-aacenc-devel = 0.1.3-1.3
libvo-aacenc-devel(aarch-64) = 0.1.3-1.3
pkgconfig(vo-aacenc) = 0.1.3

Download

Type URL
Binary Package libvo-aacenc-devel-0.1.3-1.3.aarch64.rpm
Source Package vo-aacenc-0.1.3-1.3.src.rpm

Install Howto

  1. Add the Packman repository:
    # zypper addrepo http://packman.inode.at/suse/openSUSE_Leap_42.3/ packman
  2. Install libvo-aacenc-devel rpm package:
    # zypper install libvo-aacenc-devel

Files

Path
/usr/include/vo-aacenc/cmnMemory.h
/usr/include/vo-aacenc/voAAC.h
/usr/include/vo-aacenc/voAMRWB.h
/usr/include/vo-aacenc/voAudio.h
/usr/include/vo-aacenc/voIndex.h
/usr/include/vo-aacenc/voMem.h
/usr/include/vo-aacenc/voType.h
/usr/lib64/libvo-aacenc.so
/usr/lib64/pkgconfig/vo-aacenc.pc

Changelog

2017-12-01 - zaitor@opensuse.org
- Update to version 0.1.3:
* Unify the code with upstream, after local changes have been
merged upstream.
* Update source files to the latest version upstream (no
functional changes).
* Fix a bug in the wav reader, making it compatible with more wav
files.
* Fix a rare crash.
* Clean up the autotools project files.
* Avoiding initialized writable data in the library.
* Preserve neon registers properly.
2012-03-12 - toddrme2178@gmail.com
- Cleaned up spec file formatting
- Added 32bit compatibility package (needed by
gstreamer-0_10-plugins-bad-orig-addon-32bit)
2012-02-29 - reddwarf@opensuse.org
- Initial package based on RPMFusion

See Also

Package Description
libvo-aacenc0-0.1.3-1.3.aarch64.rpm VisualOn AAC encoder library
libvo-aacenc0-0.1.3-1.3.armv7hl.rpm VisualOn AAC encoder library
libvo-aacenc0-0.1.3-1.3.x86_64.rpm VisualOn AAC encoder library
libvo-aacenc0-32bit-0.1.3-1.3.x86_64.rpm VisualOn AAC encoder library
libvo-aacenc0-64bit-0.1.3-1.3.aarch64_ilp32.rpm VisualOn AAC encoder library
libvo-amrwbenc-devel-0.1.3-1.3.aarch64.rpm Development files for vo-amrwbenc
libvo-amrwbenc-devel-0.1.3-1.3.armv7hl.rpm Development files for vo-amrwbenc
libvo-amrwbenc-devel-0.1.3-1.3.x86_64.rpm Development files for vo-amrwbenc
libvo-amrwbenc0-0.1.3-1.3.aarch64.rpm VisualOn AMR-WB encoder library
libvo-amrwbenc0-0.1.3-1.3.armv7hl.rpm VisualOn AMR-WB encoder library
libvo-amrwbenc0-0.1.3-1.3.x86_64.rpm VisualOn AMR-WB encoder library
libvo-amrwbenc0-32bit-0.1.3-1.3.x86_64.rpm VisualOn AMR-WB encoder library
libvo-amrwbenc0-64bit-0.1.3-1.3.aarch64_ilp32.rpm VisualOn AMR-WB encoder library
libweed-devel-2.8.9-1.3.aarch64.rpm Libweed devel package
libweed-devel-2.8.9-1.4.x86_64.rpm Libweed devel package
Advertisement
Advertisement